<?php
/**
 * page_model.php - Page model
 *
 * @author $Author: dtong $
 * @version $Id: page_model.php,v 1.7 2011/04/05 15:18:45 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
 *
 * TODO: File is obsolete
*/
/*
class Page_model extends CI_Model {

	function __construct() {
		parent::__construct();
    }

	function setSortSession( $display, $searchdata=FALSE) {
		$divid = FALSE;
		if (isset($display->divid))
		    $divid = $display->divid ;

		if ( $searchdata==FALSE  ) {
		//	echo $divid;
			return FALSE;
		}

		if ($searchdata != FALSE) {
			if (isset($searchdata['_data'])) {
				if (isset($searchdata['_data']['_divid'])) {
					$divid = $searchdata['_data']['_divid'] ;
				}
				$_default_col = $searchdata['_data']['_default_col'];
				$_default_img = $searchdata['_data']['_default_img'];
			} else {
				$_default_col = 0;
				$_default_img = 0;
			}

			$display->image_sort = $_default_img;
			$display->default_col= $_default_col;
			$display->searchid   = $searchdata['_uniqueid'];
			$display->current_col= array();
			$display->current_col[$_default_col] = $_default_img;
		}

		$_SESSION['SEARCHSORT_'.$divid] = $display;

      	return $display;
    }
	function getSort($divid) {
		$display = $_SESSION['SEARCHSORT_'.$divid];

    	return $display;
    }
}
?>
*/